/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
    @Test void calcnatural() {
        int res = 5050;
        int number = App.calcnatural(100);
        assertEquals(res, number, "work correct");
    }
}
